@Ifndef lib_KB
  @Include "lib_KB.inc"
@Endif

@Ifndef KOKU10
@Define KOKU10 KOKU10

function KKOKU10()
{
GetCFLD();

if(CFLD != GetFLD("告知１０"))
{
  MsgBox("告知１０、１つ目と違う", "KKOKU10");
  BKSP_FLD();
  return;
}

}

@Endif
